### Constructor

# Gtk CellRendererPixbuf new

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_renderer_pixbuf_new (
      void
    )

#### Description [src]

Creates a new `GtkCellRendererPixbuf`. Adjust rendering parameters using object properties. Object properties can be set globally (with g_object_set()). Also, with `GtkTreeViewColumn`, you can bind a property to a value in a `GtkTreeModel`. For example, you can bind the “pixbuf” property on the cell renderer to a pixbuf value in the model, thus rendering a different image in each row of the `GtkTreeView`.

#### Return value

Returns: | `GtkCellRenderer`
| The new cell renderer.
| The data is owned by the called function.